## python-saharaclient 4.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=3.1.1 # Apache-2.0

keystoneauth1>=3.4.0 # Apache-2.0
osc-lib>=2.0.0 # Apache-2.0
oslo.log>=5.0.0 # Apache-2.0
oslo.serialization>=2.25.0 # Apache-2.0
oslo.i18n>=3.20.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
python-openstackclient>=5.2.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
