=== doc/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 openstackdocstheme>=2.2.1 # Apache-2.0
 reno>=3.1.0 # Apache-2.0
 sphinx>=2.0.0,!=2.1.0 # BSD
+python-saharaclient>=1.1.0
