=== debian/changelog ===
python-saharaclient (4.2.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:23:41 +0100

python-saharaclient (4.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090611).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:14:19 +0100

python-saharaclient (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 16:57:34 +0200

python-saharaclient (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Sep 2023 14:44:11 +0200

python-saharaclient (4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046307).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 23:51:41 +0200

python-saharaclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:23:06 +0200

python-saharaclient (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:45:01 +0100
