=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
- python3-pep8,
  python3-requests,
  python3-requests-mock,
  python3-six,
